/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Hierdoor kan de app je bibliotheek scannen. Je bestanden worden lokaal geanalyseerd en worden niet geüpload of gekopieerd naar andere locaties.";
"NSPhotoLibraryUsageDescription" = "Hierdoor kan de app je bibliotheek scannen. Je foto's worden lokaal geanalyseerd en worden niet geüpload of gekopieerd naar andere locaties.";
"NSDesktopFolderUsageDescription" = "Zo kunnen we dubbele bestanden op je Mac vinden. Je bestanden worden nooit geüpload of overgezet. Dus maak je geen zorgen: ze blijven privé.";
"NSDocumentsFolderUsageDescription" = "Zo kunnen we dubbele bestanden op je Mac vinden. Je bestanden worden nooit geüpload of overgezet. Dus maak je geen zorgen: ze blijven privé.";
"NSDownloadsFolderUsageDescription" = "Zo kunnen we dubbele bestanden op je Mac vinden. Je bestanden worden nooit geüpload of overgezet. Dus maak je geen zorgen: ze blijven privé.";
